Sigue a Genbeta

captura-de-pantalla-2010-11-18-a-las-173041.jpeg


En esta guerra de los navegadores que os contamos en Genbeta que tantas pasiones despierta, hay un elemento que para muchos resulta decisivo: la barra Google. Muchas personas, entre las que me incluyo, dejaron IE en un principio para disfrutar de esa idea tan original.

Y ahora, sin embargo, ni siquiera en la última versión definitiva del navegador Firefox, sin ir más lejos, podemos disfrutar de ella. Aquellos que utilizan Firefox en vez de Chrome, por ejemplo, porque aquel cuenta con la citada toolbar, se sentirán defraudados al actualizar su navegador a la quinta versión y que no esté esa aparente extensión sin importancia pero que marca la diferencia.

Pongamos un caso aún más dramático: aquellos que utilizan Linux y solo se preocupan de renovar su software cuando el Gestor de actualizaciones así se lo indica. Estos pobres individuos se han encontrado en una especie de limbo desde que su SO les “obligó” a cambiarse a un navegador con un número mayor, pero más inestable y con menos prestaciones que el que tenía anteriormente.

Si yo ahora, por ejemplo, entro en mi flamante Firefox 5 e intento instalar la barra Google, me dirá que “No es compatible”. ¿Y qué pasa si tengo guardado, por ejemplo, en los Marcadores de la barra una web de gran importancia, para poder verla en cualquier ordenador del mundo, y que necesito con urgencia?

No pido un imposible. No es una utopía. Sencillamente, un ruego a la fundación Mozilla o incluso al propio Google: por favor, saquen su nueva versión del explorador cuando sea compatible con la gran mayoría de extensiones y complementos. Muchos millones de usuarios que hasta ahora les hemos sido fieles se lo agradecerán.

En Genbeta | Guerra de navegadores, nihil novum sub sole

Los comentarios se han cerrado

Ordenar por:

40 comentarios